configs:
  standalone: true
  external:
    database:
      address: 'meshiq-mkc-local-hs:9092'
      replica-factor: 1
    email:
    # smtp server address
      smtp-address: "YOUR EMAIL SERVER"
      # not use
      smtp-auth: TRUE
      # server port
      smtp-port: 25
      # login account
      smtp-account-id: "example@meshiq.com"
      smtp-account-pwd: ""
      # starttls ,  ssl/tls ...
      smtp-connection-security: "SSL/TLS"
      # sender address
      smtp-sender-address: "example@meshiq.com"

kafka-kraft-meshiq:
  nameOverride: "local"
  replicaCount: 1
  configs:
    volume:
      storage: 10Gi
    kraft:
      cluster_id: NoBK1OneRle3s_OVS6YxLw
      controller:
        listener_names: CONTROLLER
        port: 9094
        nodes: [0]
      broker:
        nodes: [0]

# enable for kafka to run on specific node.
  nodeSelector:
    mkc: "true"
# enable for mkc to run on specific node.
nodeSelector:
  mkc: "true"
